.NewProjectButtonStyle{
    padding-left: 5px;
}

.btn-alignement{
    float:right;
}

.table-padding{
    padding-top:70px;
}

.td-alignement{
    text-align:center;
}

.pencil-pointer{
    cursor: pointer;
}

.sucess-label{
    background-color: #28a745;
    padding: 5px;
}